<template>
  <div class="flex flex-col items-center justify-center min-h-screen">
    <nuxt-link to="/">
      <img src="~/assets/images/logo.svg" class="py-8" alt="KawalCovid19.id" title="KawalCovid19.id" />
    </nuxt-link>
    <div class="bg-ui-700 rounded-md w-1/3 mb-8">
      <nuxt />
    </div>
  </div>
</template>
